{% load static %}

<link rel="apple-touch-icon" sizes="180x180" href="{{ FAVICON_180_PNG.url }}">
<link rel="icon" type="image/png" sizes="32x32" href="{{ FAVICON_32_PNG.url }}">
<link rel="icon" type="image/png" sizes="16x16" href="{{ FAVICON_16_PNG.url }}">
<link rel="manifest" href="{{ WEBMANIFEST.url }}">
<link rel="mask-icon" href="{{ FAVICON_PINNED_SVG.url }}" color="#404552">
<link rel="shortcut icon" href="{{ FAVICON_ICO.url }}">
<meta name="msapplication-TileColor" content="#2b5797">
<meta name="msapplication-config" content="{{ BROWSERCONFIG.url }}">
<meta name="theme-color" content="#ffffff">